Bug 837589 - Review Request: cargo-extensions - Tools for manipulate Java EE containers
Review Request: cargo-extensions - Tools for manipulate Java EE containers
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
BuildFails
:
Depends On: 837584 837587
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 06:25 EDT by gil cattaneo
Modified: 2015-03-31 11:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-31 11:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-07-04 06:25:07 EDT
Spec URL: http://gil.fedorapeople.org/cargo-extensions.spec
SRPM URL: http://gil.fedorapeople.org/cargo-extensions-1.2.2-1.fc16.src.rpm
Description: Cargo is a thin wrapper that allows you to
manipulate Java EE containers in a standard way.

Cargo Extensions provides the following Tools:
* Ant tasks.
* Maven plugin.

These tools can be used in a standalone fashion or
via various IDEs.
Fedora Account System Username: gil
Comment 5 Mikolaj Izdebski 2015-02-12 00:39:31 EST
Build currently fails. It should be fixed before package is reviewed.
Comment 6 gil cattaneo 2015-02-18 22:52:02 EST
(In reply to Mikolaj Izdebski from comment #5)
> Build currently fails. It should be fixed before package is reviewed.

need to import before cargo-core rhbz#837587
Comment 7 gil cattaneo 2015-03-31 11:51:49 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.